/*
#wrapper {
	background: url(../../bilder/theme/backgrounds/Was-auch-immer.jpg) no-repeat center top;
	background-size: contain;
}

#superheldenundercoverwrapper,
#superheldenkleinwrapper {
    position: absolute;
}

#main .mod_article:first-of-type {
    left: 4%;
    height: 40%;
}

.mod_article {
    top: 25%;
    max-height: 60% !important;
}

h2, p, span {
	color: white;
}

p, p > span {
	font-size: 20px !important;
	line-height: 1.5;
}
*/

#wrapper {
	background: url(../../bilder/theme/backgrounds/Was-auch-immer.jpg) no-repeat center top;
	background-size: contain;
}

.small-main #main {
	width: 810px;
	height: 355px;
	left: -6%;
	top: 20px;
}

.debug #main { /* debug */
    border: gold solid 2px;
}

/* team-raum color and decoration */
.spielanleitung a,
.spielanleitung h1,
.spielanleitung h2,
.spielanleitung h3,
.spielanleitung label,
.spielanleitung li,
.spielanleitung p,
.spielanleitung span,
.spielanleitung strong {
    color: black;
    text-decoration: none;
}

/*#footer {
	z-index: 1;
}*/

/*
#header,
#footer,
#left {
    color: white !important;
}
*/

main li > a {
	padding: 15px;
}
main a.active {
	font-weight: bold;
}
